/*Documento CSS para la ventana modal de recuperación de contraseñas de los usuarios
* Para: Dirección de Formación e Investigación Educativa
* Fecha de desarrollo: 03 de Octubre de 2012*/


.encabezado
{
    color:#FCF9F9;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    left: 0%;
    top: -50%;
    
    text-align: center;
}

hr
{
    border-top:1px solid #686868;
    border-bottom: 1px solid #d9d9d9;
    position: relative;
    top: -15px;
}

p
{
    font-size: 0.8em;
    color: #FCF9F9;
    text-align: justify;
    position: relative;
    top: 0px;
    text-indent: 1.5em;
}

label
{
    font-size: 1.0em;
    color:#FFFFFF;
    font-weight: bold;
    float: left;
    clear: left;
    width: 7em;
    margin-left: 20px;
}

input[type="text"]
{
    height:30px;
    width:356px;
    position:relative;
    left:3%;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #bfbfbf;
    padding: 0 0 0 32px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:14px;
    color:#444242;
    -moz-box-shadow:inset 0px 2px 4px #e3e3e3;
    -webkit-box-shadow:inset 0px 2px 4px #e3e3e3;
    box-shadow:inset 0px 2px 4px #e3e3e3;
    -moz-box-shadow:0px 1px 0px #ffffff;
    -webkit-box-shadow:0px 1px 0px #ffffff;
    box-shadow:0px 1px 0px #ffffff;
    background:url(../imagenes/user_ico.png) left center no-repeat, url(../imagenes/bg_shadow_campoTexto.png) repeat-x;
    background-color:#FFF;
}

input[type="button"]
{
    position: relative;
    left: 40%;
    height:32px;
    width:100px;
    -moz-border-radius-topleft: px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: px;
    border-top-left-radius: px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: px;
    cursor:pointer;
    color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:13px;
    padding:0 15px 0 15px;
    border: 1px solid #3a6bb4;
    -moz-box-shadow:inset 0px 0px 2px rgba(255, 255, 255, 1);
    -webkit-box-shadow:inset 0px 0px 2px rgba(255, 255, 255, 1);
    box-shadow:inset 0px 0px 2px rgba(255, 255, 255, 1);
    background: #7abcff; /* old browsers */
    background: -moz-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* ie */
    background: -o-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* opera */
    margin-top: 20px;
}

form + div
{
    position: relative;
    top: 20px;
   border: 5px inset  #E4E4E4;
}

form + div > p:first-child
{
    font-size: 0.8em;
    color: #1d487f;
    font-weight: bold;
    text-align: justify;
    line-height: 1.5em;
    margin-top: 30px;
}

form + div > p
{
    font-size: 0.8em;
    color: #1d487f;
    font-weight: bold;
    text-align: justify;
    text-indent: 1.5em;
    line-height: 1.5em;
}

.tinner {padding:15px; -moz-border-radius:5px; border-radius:5px; background:#1e5799 url(images/preload.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333; overflow-y: scroll; width: 500px; height: 100%;}